Bug 151148 - oodraw dies
oodraw dies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 08:39 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.84-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 06:12:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-03-15 08:39:12 EST
Description of problem:
Adding text to an OOo drawing causes OOo to die

Version-Release number of selected component (if applicable):
1.9.83-1

How reproducible:
Always

Steps to Reproduce:
1. Start a new OOo drawing, add some lines
2. Click on the T (add text button), type something, click on it again
3. Type something else in
  
Actual results:
OOo draw pauses and then dies

Expected results:
Text should be added

Additional info:
Does not happen on OOo 1.9.81
Comment 1 Caolan McNamara 2005-03-15 14:08:38 EST
I see it a crash in 
SvxForbiddenCharactersTableImpl::Insert
Comment 2 Caolan McNamara 2005-03-16 05:12:40 EST
I think I have the fix for this, will appear in 1.9.85-1
Comment 3 Paul F. Johnson 2005-03-16 08:27:59 EST
Great - any eta on that?
Comment 4 Caolan McNamara 2005-03-16 08:35:21 EST
approx 72 hours.

Note You need to log in before you can comment on or make changes to this bug.